ifxus_create_slob
ifxus_open_slob
Informix Functions
PHP Manual

# ifxus_free_slob

(PHP 4, PHP <=5.2.0)

ifxus_free_slob — Deletes the slob object

### Description

bool ifxus_free_slob ( int `$bid` )

Deletes the slob object.

### Parameters

`bid`

  An existing slob id.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ifxus_close_slob() - Deletes the slob object

ifxus_create_slob
ifxus_open_slob
Informix Functions
PHP Manual